FormName=frmMacroLighting
[Panel1]
left=0
top=0
width=1020
height=742
classname=TPanel

[panMain]
left=1
top=1
width=1018
height=740
classname=TPanel

[imgBG]
left=1
top=1
width=1016
height=738
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[imgAllON]
left=432
top=232
width=97
height=68
classname=TImage

[imgAllOff]
left=432
top=504
width=97
height=68
classname=TImage

[lblTitle]
left=296
top=144
width=393
height=45
classname=TLabel

[lblAllOn]
left=432
top=277
width=97
height=24
classname=TLabel

[lblAllOff]
left=432
top=550
width=97
height=24
classname=TLabel

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[img75]
left=432
top=300
width=97
height=68
classname=TImage

[lbl75]
left=432
top=324
width=97
height=24
classname=TLabel

[img50]
left=432
top=368
width=97
height=68
classname=TImage

[lbl50]
left=432
top=392
width=97
height=24
classname=TLabel

[img25]
left=432
top=436
width=97
height=68
classname=TImage

[lbl25]
left=432
top=460
width=97
height=24
classname=TLabel

[shapeTop]
left=193
top=210
width=110
height=2
classname=TShape

[shapeLeft]
left=292
top=264
width=3
height=97
classname=TShape

[shapeRight]
left=285
top=256
width=2
height=105
classname=TShape

[shapeBottom]
left=193
top=354
width=110
height=2
classname=TShape

[gauge]
left=432
top=199
width=81
height=17
classname=TGauge

[lblHint]
left=528
top=199
width=70
height=16
classname=TLabel

[memo]
left=16
top=637
width=814
height=100
classname=TMemo

